## aioprocessing 1.0.0

=== debian/changelog ===
aioprocessing (1.0.0-3) unstable; urgency=medium

  * Add VCS headers to control.

 -- David Steele <steele@debian.org>  Sun, 24 Dec 2017 16:15:54 -0500

aioprocessing (1.0.0-2) unstable; urgency=medium

  * Add autopkgtest.

 -- David Steele <steele@debian.org>  Sun, 19 Nov 2017 13:44:12 -0500

aioprocessing (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #880440

 -- David Steele <steele@debian.org>  Tue, 31 Oct 2017 11:54:13 -0400
