=== debian/control ===
Source: aioprocessing
Section: python
Priority: optional
Maintainer: David Steele <steele@debian.org>
Build-Depends: debhelper (>=10), dh-python, python3-all, python3-setuptools
Standards-Version: 4.1.2
Homepage: https://pypi.python.org/pypi/aioprocessing
X-Python3-Version: >= 3.3
Vcs-Git: https://github.com/davesteele/aioprocessing.git -b debian
Vcs-Browser: https://github.com/davesteele/aioprocessing


Package: python3-aioprocessing
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}
Description: integrate the Python multiprocessing module with asyncio
 The aioprocessing module provides asynchronous, asyncio compatible,
 coroutine versions of many blocking instance methods on objects in
 the multiprocessing module.
