=== debian/watch ===
version=4

opts=pgpmode=none \
    https://pypi.python.org/pypi/aioprocessing/ \
    https://pypi.python.org/packages/.+/aioprocessing-([\d\.]+).tar.gz#.* debian uupdate
