## aioprocessing 1.0.1

=== debian/changelog ===
aioprocessing (1.0.1-4) unstable; urgency=medium

  * Fix autopkgtest for Python 3.7 (Closes: #912932).
  * Clean up pytest files.
  * Lintian fixes.

 -- David Steele <steele@debian.org>  Mon, 05 Nov 2018 06:33:55 -0500

aioprocessing (1.0.1-3) unstable; urgency=medium

  * Autopkgtest fix (Closes: #911707).

 -- David Steele <steele@debian.org>  Tue, 23 Oct 2018 21:15:54 -0400

aioprocessing (1.0.1-2) unstable; urgency=medium

  * Add more checking to autopkgtest.

 -- David Steele <steele@debian.org>  Mon, 22 Oct 2018 20:59:38 -0400

aioprocessing (1.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- David Steele <steele@debian.org>  Tue, 03 Jul 2018 22:21:16 -0400

aioprocessing (1.0.0-4) unstable; urgency=medium

  * Update watch to new PyPi reference.
  * Update Debian Policy to 4.1.4.0.

 -- David Steele <steele@debian.org>  Wed, 11 Apr 2018 15:39:37 -0400
