=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_INSTALL_ARGS=--install-lib=/usr/lib/python3/dist-packages

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_clean:
	dh_clean
	rm -rf aioprocessing.egg-info

override_dh_install:
	dh_install
	rm -rf debian/python3-aioprocessing/usr/lib/python3/dist-packages/aioprocessing/__pycache__
