## aioprocessing 1.1.0

=== debian/changelog ===
aioprocessing (1.1.0-2) unstable; urgency=medium

  * Fix the autopkgtests for the new demo test code.

 -- David Steele <steele@debian.org>  Mon, 07 Dec 2020 16:58:26 -0500

aioprocessing (1.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- David Steele <steele@debian.org>  Mon, 07 Dec 2020 13:31:42 -0500

aioprocessing (1.0.1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- David Steele <steele@debian.org>  Thu, 03 Dec 2020 09:21:20 -0500
