=== debian/tests/control ===
Tests: test.sh

Tests: pytest.sh
Depends: @, @builddeps@
Restrictions: build-needed
