## aioprocessing 2.0.0

=== debian/changelog ===
aioprocessing (2.0.0-1) unstable; urgency=medium

  * New upstream version.
  * Rework watch to look at GitHub (Closes: #976783).

 -- David Steele <steele@debian.org>  Tue, 17 Aug 2021 11:04:20 -0400
