=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
     python3-all,
     python3-setuptools,
     python3-pytest,
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
 Homepage: https://pypi.python.org/pypi/aioprocessing
 Vcs-Git: https://github.com/davesteele/aioprocessing.git -b debian
 Vcs-Browser: https://github.com/davesteele/aioprocessing
