## aioprocessing 2.0.1

=== debian/changelog ===
aioprocessing (2.0.1-2) unstable; urgency=medium

  * Update the pyproject flit build process (Closes: #1025400).

 -- David Steele <steele@debian.org>  Thu, 08 Dec 2022 14:02:30 -0500

aioprocessing (2.0.1-1) unstable; urgency=medium

  * New upstream version.

 -- David Steele <steele@debian.org>  Sat, 24 Sep 2022 13:51:42 -0400
