=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: David Steele <steele@debian.org>
 Build-Depends:
-    debhelper (>=11),
+    debhelper-compat (= 13),
     dh-python,
     python3-all,
-    python3-setuptools,
+    pybuild-plugin-pyproject,
+    flit,
     python3-pytest,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://pypi.python.org/pypi/aioprocessing
 Vcs-Git: https://github.com/davesteele/aioprocessing.git -b debian
 Vcs-Browser: https://github.com/davesteele/aioprocessing
