=== debian/watch ===
version=4

opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/aioprocessing-$1\.tar\.gz/ \
  https://github.com/dano/aioprocessing/tags .*/v?(\d\S+)\.tar\.gz
